Subject: Re: CCL:Virial theorem...

From: <[email-masked]>
Date: Tue, 8 Oct 1996 11:00:38 -0400 (EDT)

On Thu, 3 Oct 1996 [email-masked] wrote:

Sort of answer the question myself. It seems that virial's theorem doesn't
hold at all for ECPs, but more or or less O.K. for non-ECP calculations.
That's why I only found those huge -V/T value in pure metal cluster case,
but more or less O.K. for complexes involving both metals (treated with
ECP) and "standard" atoms (non-ECP). For cases with pure "standard" atoms,
-V/T are always even closer to 2. 

> 
> Hi, dear CCL members:
> 
> 	I've noticed that in some cases, the -V/T given in the output of
> Gaussian94 is way off the correct value 2. I do know that in the usual ab
> initio theory, virial theorem doesn't hold exactly (even though quite many
> people are working along this line..), so a value close to 2 is good
> enough. But in some of my calculations, I've got values around 4!! What
> does this mean? Does this mean my calculation is not correct? I do notice
> that in those cases, there are close lying states, I wonder how is this
> related to my huge -V/T value.
> 
> 	Any suggestions? Tons of thanks.
> 
> ______________________________________________________________
> 
> Qiang Cui
> Dept. of Chem. Emory Univ.         508 Webster Dr. Apt.#2
> Atlanta, GA 30322.                 Decatur, GA 30033.
> (404)-727-2381                     (404)-636-6149
> 
> http://tswww.cc.emory.edu/~qcui
> ______________________________________________________________
> 
> 
> 
> 
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> ---
> 
> 

______________________________________________________________

Qiang Cui
Dept. of Chem. Emory Univ.         508 Webster Dr. Apt.#2
Atlanta, GA 30322.                 Decatur, GA 30033.
(404)-727-2381                     (404)-636-6149

http://tswww.cc.emory.edu/~qcui
______________________________________________________________